Bug 984199 - [abrt] gdm-3.8.3-2.fc19: _get_uid_and_gid_for_user: Process /usr/libexec/gdm-simple-slave was killed by signal 6 (SIGABRT)
[abrt] gdm-3.8.3-2.fc19: _get_uid_and_gid_for_user: Process /usr/libexec/gdm-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:594becd3bbf6aad208d272b87e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 10:34 EDT by Dave Johansen
Modified: 2015-02-17 11:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:07:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.31 KB, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: cgroup (152 bytes, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: core_backtrace (756 bytes, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: dso_list (2.11 KB, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: environ (116 bytes, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: maps (6.98 KB, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: open_fds (1.22 KB, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: proc_pid_status (759 bytes, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details
File: var_log_messages (6.56 KB, text/plain)
2013-07-13 10:34 EDT, Dave Johansen
no flags Details

  None (edit)
Description Dave Johansen 2013-07-13 10:34:16 EDT
Version-Release number of selected component:
gdm-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-simple-slave --display-id /org/gnome/DisplayManager/Displays/_0
crash_function: _get_uid_and_gid_for_user
executable:     /usr/libexec/gdm-simple-slave
kernel:         3.9.8-300.fc19.i686.PAE
runlevel:       unknown
uid:            0
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #5 _get_uid_and_gid_for_user at gdm-slave.c:1094
 #6 gdm_slave_get_primary_session_id_for_user_from_systemd at gdm-slave.c:1243
 #7 gdm_slave_get_primary_session_id_for_user at gdm-slave.c:1414
 #8 gdm_slave_switch_to_user_session at gdm-slave.c:1659
 #9 switch_to_and_unlock_session at gdm-simple-slave.c:447
 #10 start_session_timeout at gdm-simple-slave.c:533
Comment 1 Dave Johansen 2013-07-13 10:34:19 EDT
Created attachment 773078 [details]
File: backtrace
Comment 2 Dave Johansen 2013-07-13 10:34:25 EDT
Created attachment 773079 [details]
File: cgroup
Comment 3 Dave Johansen 2013-07-13 10:34:27 EDT
Created attachment 773080 [details]
File: core_backtrace
Comment 4 Dave Johansen 2013-07-13 10:34:29 EDT
Created attachment 773081 [details]
File: dso_list
Comment 5 Dave Johansen 2013-07-13 10:34:32 EDT
Created attachment 773082 [details]
File: environ
Comment 6 Dave Johansen 2013-07-13 10:34:34 EDT
Created attachment 773083 [details]
File: limits
Comment 7 Dave Johansen 2013-07-13 10:34:36 EDT
Created attachment 773084 [details]
File: maps
Comment 8 Dave Johansen 2013-07-13 10:34:39 EDT
Created attachment 773085 [details]
File: open_fds
Comment 9 Dave Johansen 2013-07-13 10:34:41 EDT
Created attachment 773086 [details]
File: proc_pid_status
Comment 10 Dave Johansen 2013-07-13 10:34:44 EDT
Created attachment 773087 [details]
File: var_log_messages
Comment 11 collura 2013-09-17 20:21:37 EDT
fyi, saw somthing with this duphash#594becd3bbf6aad208d272b87e4805c1bd826cc4 with gdm-3.8.4-2.fc19.x86_64 but was running kernel-3.12.0-0.rc0.git22.1.fc21.x86_64 if it matters.
Comment 12 Duncan Starkey 2013-09-30 17:34:46 EDT
Running a slide show in Libre Office Impress - zoom slide transition occurring at time of crash 

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-simple-slave --display-id /org/gnome/DisplayManager/Displays/_0
crash_function: _get_uid_and_gid_for_user
executable:     /usr/libexec/gdm-simple-slave
kernel:         3.11.1-200.fc19.x86_64
package:        gdm-3.8.4-2.fc19
reason:         Process /usr/libexec/gdm-simple-slave was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            0
Comment 13 Fedora End Of Life 2015-01-09 13:53:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:07:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.